Subject: bug#5371: Priority of different kind of local variable bindings

From: Lennart Borgman <[email-masked]>
Date: Wed, 13 Jan 2010 10:20:12 +0100

I can't find a description in the manual of the priority of different
kind of local variables. Can that please be added to the manual?